.wrapper{
    width: 80%;
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    background: whitesmoke;
    height: 50vh;
}
table{
    width: 100%;
    height: 100%;
    border: 1px solid black;
    border-collapse: collapse;
    border-spacing: 0;
}
th,td{
    text-align: left;
    padding: 10px;
}
tr:nth-child(even){
    background: #ccc;
}